/*
 Theme Name:   Wistow Cricket Club
 Description:  Wistow Cricket Club Theme
 Author:       Design 2 Envy
 Author URI:   http://d2nv.com.au
 Template:     customizr
 Version:      0.1.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/


@import url("../customizr/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/*--- BODY & CONTAINERS ----*/

body {
	background-color: #ddd
}

/*---- HEADER ----*/

.tc-header {
	border-bottom: 0;
	min-height: 530px;
	background-color: transparent;
}

.tc-slider-controls {
	display: none
}

div.carousel:after {
	content: "";
	width: 100%;
	display: block;
	height: 40px;
	line-height: 2;
}

/*@media (min-width: 1200px) {
	.brand {
		margin-left: 0;
		margin-right: 0;
		position: absolute;
		left: 25%;
		z-index: 300;
		top: 35px;
	}
}*/

/* header.tc-header {
	background: url(/wp-content/uploads/wcc_slider1.jpg) left top no-repeat;
	background-size:contain;
} */

.site-logo img {
	background-color: #fff;
	width: 150px;
	height: auto;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	box-shadow: 0 10px 10px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 10px 10px rgba(0, 0, 0, .8);
}

.navbar-wrapper .navbar h2 {
	color: #800
}

#menu-main-menu li a {
	color: #800
}

#menu-main-menu li a:hover, #menu-main-menu li.current-menu-item a {
	color: #f8bf24
}

.carousel {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -100;
}

.carousel-caption {
	vertical-align: bottom;
	margin-left: 20%;
}

/*---- LEFT SIDEBAR ----*/

#left.widget-area, #right.widget-area {
	padding: 0;
	border: 0;
	position: initial;
}

.circular {
	width: 150px;
	height: 150px;
	border-radius: 75px;
	-webkit-border-radius: 75px;
	-moz-border-radius: 75px;
	background: url(https://wistowcc.org.au/wp-content/uploads/wcc-logo.png) no-repeat;
	background-color: #fff;
	background-position: center;
	background-size: 100px 100px;
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	margin: 20px auto;
}

#text-4 iframe {
	width: 99%;
}

/*---- RIGHT SIDEBAR ----*/

#right.widget-area {
	color: #800;
	background-color: #fff;
}

#s {
	width: 70%;
	margin: 0 5px 0 0;
}

#searchform input.button {
	background-color: #800;
	height: 30px;
}

.woocommerce #searchform input.button {
	height: 15px;
}

#searchform input.button:hover {
	opacity: 0.7;
}

#right li, #right p, #right form {
	margin-left: 5px;
	margin-right: 5px;
}

/*---- CLUB NEWS ----*/

#club-news {
	background-color: #fff
}

#club-news ul.display-posts-listing {
	padding:0 10px 10px 10px
}

#club-news h2, #main-wrapper .widget-title, div.carousel:after {
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	border-top: 1px solid #000;
	background: -webkit-linear-gradient(#800, #000)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#800, #000)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#800, #000); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#800, #000); /* Standard syntax */
}

.callout {
	color: #fff;
	padding: 10px;
	margin: 10px;
	display: block;
	width: 120px;
	font-size:14px;
	line-height:20px;
	cursor:pointer;
	border:1px solid #ccc;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	box-shadow:inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	text-shadow:0 -1px 0 rgba(0,0,0,.25);
	background-color:#363636;
	background-image:-moz-linear-gradient(top,#444,#222);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#444),to(#222));
	background-image:-webkit-linear-gradient(top,#444,#222);
	background-image:-o-linear-gradient(top,#444,#222);
	background-image:linear-gradient(to bottom,#444,#222);
	background-repeat:repeat-x;
	border-color:#222 #222 #000;
	border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
}

.callout:hover, .callout:focus {
	color: #fff;
	background-color: #222;
	text-decoration: none;
	background-position: 0px -15px;
	transition: background-position 0.1s linear 0s;
}

.widget-btn {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

/*---- MAIN CONTENT ----*/

#main-wrapper div[role=main] {
	min-height: 500px
}

/*---- FOOTER ----*/

footer#footer {
	border-top: 5px solid #800;
}

#footer .widget-area {
	min-height: 270px
}

#footer .nivo-caption {
	background: transparent
}

#footer h3.widget-title {
	margin-top: 0
}

#useful-links li {
	list-style: square inside
}

.ws-plugin--s2member-s-badge {
	float: left;
	padding: 10px 10px 0 0
}

#text-6 .textwidget {
	float: left;
	padding-top: 10px
}

footer#footer .colophon {
	border-top: 1px solid #000;
	padding: 10px 0 0;
	background: -webkit-linear-gradient(#800, #000)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#800, #000)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#800, #000); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#800, #000); /* Standard syntax */
}

footer#footer .colophon p, footer#footer .colophon a {
	color: #fff;
	font-size: 1.1em
}

footer#footer .social-block, footer#footer .backtop {
	display: none
}

footer#footer .credits {
	width: 100%
}

/*---- PAGE FORMATTING ----*/
#page-18 h1.entry-title, #page-59 h1.entry-title, #page-164 h1.entry-title, #page-178 h1.entry-title {
	display: none
}

/*---- POST LISTINGS ----*/
ul.display-posts-listing {
	list-style-type: none;
	padding: 0;
	margin: 0
}

ul.display-posts-listing li a.title {
	font-size: 2em;
	display: block;
	font-weight: bold;
	margin: 1em 0;
	line-height: 1;
}

.round-div {
	border: 104px solid #DDD;
}

/*---- SPONSORS PAGE ----*/
#page-59 ul li a.title {
	display: none
}

#page-59 ul.display-posts-listing {
	width: 370px;
	margin: 0 auto
}

hr.featurette-divider {
	display: none
}

#page-59 ul.display-posts-listing li img {
	width: 100%;
	padding-bottom: 20px
}

/*---- FONTS ----*/
h1.format-icon:before {
	display:none
}

a, a:hover {
	color: #800
}

hr {
	margin: 20px 0;
	border: 0;
	border-top: 1px solid #5a5a5a;
	border-bottom: 1px solid #5a5a5a;
}

/*---- SOCIAL LINKS ----*/

.social-icon-d2 img {
	position: absolute;
	top: 0;
}

.social-icon-d2 img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}

/*---- DIRECT BANK TRANSFER TABLE ----*/

#DBTx {
	width: 40%;
}

#DBTx, #DBTx td {
	border-collapse: collapse;
	border: 1px solid black;
}

#DBTx td {
	padding: 5px
}

#DBTx td:first-child {
	width: 38%
}

/*---- RESPONSIVE ----*/

@media screen and (max-width: 320px) {
	.tc-header {
		min-height: 165px;
	}

	.brand .site-logo img {
		width: 55px;
	}
}

@media screen and (min-width: 321px) and (max-width: 480px) {
	.tc-header {
		min-height: 215px;
	}

	.brand .site-logo img {
		width: 100px;
	}
}

@media screen and (min-width: 481px) and (max-width: 767px) {
	.tc-header {
		min-height: 330px;
	}
}

@media screen and (min-width: 768px) and (max-width: 979px) {
	.tc-header {
		min-height: 360px;
	}
}

@media screen and (min-width: 980px) and (max-width: 1199px) {
	.tc-header {
		min-height: 430px;
	}
}

@media (max-width: 979px) {
	.tc-header .brand {
		float: none !important;
	}
}

@media screen and (min-width: 1200px) {
	[class*="span"] {
		margin-left: 10px;
	}

	.span6 {
		width: 630px;
	}

	#footer_two {
		width: 630px;
		margin-left: 8px;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
	}

	#footer_one, #footer_three {
		width: 270px;
	}

	#slider {
		width: 90%;
		margin: 0px auto;
	}

	aside#text-2 {
		position: absolute;
		bottom: 60px;
	}

	.ws-plugin--s2member-s-badge {
		padding: 0 10px 0 0;
	}
}

/*---- WOOCOMMERCE ----*/
.woocommerce div.product form.cart .button, .woocommerce a.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #800 !important;
	color: #fff;
}

.woocommerce div.product form.cart .button:hover, .woocommerce a.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #600 !important;
	color: #fff;
}

.woocommerce .price {
	color: #3a3a3a !important;
}

.woocommerce-billing-fields input {
	height: 2em !important;
}

/*---- DATEPICKER ----*/
.ui-datepicker-header {
	background-color: #f8f8f8;
}

.ui-datepicker-calendar {
	text-align: center;
}

.ui-datepicker-next {
	float: right;
	margin-right: 10px;
}

.ui-datepicker-prev {
	margin-left: 10px;
}
